Subject: insw/outsw in ide.h

From: David Monro <[email-masked]>
Date: Mon, 06 Mar 2000 06:58:58 +0000

> Is there any PPC platform that needs to use a byte-swapping insw/outsw in
> the IDE driver?  (I can't see why any platform would, but you never
> know...)

Yes - the IBM 850 does. Otherwise the firmware doesn't understand the
partition table and the CD drive doesn't work.

Cheers,

	David

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/